<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/dp_10" />
    <solid android:color="#FFA779" />
    <gradient
        android:angle="135"
        android:endColor="#FFF8F6"
        android:startColor="#FFEBDB" />
</shape>